<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="viewport"
    content="width=device-width, user-scalable=no, initial-scale=1, maximum-scale=1.0, minimun-scale=1.0">
  <title>Nicolas Badajos Rojas</title>
  <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
  <link rel="stylesheet" href="css/contacto.css">
  <script src="js/javascript.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css">


</head>

<body>
  <header>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container">
        <a class="navbar-brand" href="/">Nicolas Alexis - Back end Developer</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
          aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item">
              <a class="nav-link" href="/">Inicio</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="https://gitlab.com/users/_nico24/contributed">Repositorio</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/contacto.html">Contacto</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </header>
  <h5>
    <div id="contacto">
      <h1>Mis medios de contacto</h1>
      <div id="contenido">
        <h2>Correo electrónico:</h2>
        <p>na796840@gmail.com</p>
        <h2>Teléfono:</h2>
        <p>987936272</p>
        <h2>Direccion</h2>
        <p>Lima - Perú / Urb. Los Pinos - SJL</p>
        <h2>Redes sociales:</h2>
        <ul>
          <li><a href="https://www.facebook.com/nicolas.badroj/"><img src="assets/fb.jpg" alt="Twitter"></a></li>
          <li><a href="https://www.linkedin.com/in/nicolas-badajos/"><img src="assets/linkedin.jpg" alt="Facebook"></a></li>
          <li><a href="https://www.instagram.com/nic_ale07/"><img src="assets/ig.jpg" alt="Instagram"></a></li>
        </ul>
      </div>
    </div>
    <footer class="footer">
      <div class="container">
        <div class="row">
          <div class="col-xs-6">
            <p>&copy; Nicolas Badajos Rojas - IDAT</p>
          </div>
          <div class="col-xs-6">
            <nav class="text-center">
              <a href="index.html">Inicio</a>
              <a href="#">Cursos</a>
              <a href="contacto.html">Contacto</a>
            </nav>
          </div>
        </div>
        <p><a href="https://www.youtube.com/@nicolasalexis6195/featured">Suscribete</a></p>
      </div>
    </footer>
    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script>
  </h5>
</body>

</html>